{
    "action": "Auction-LotsData",
    "queryString": "auctionBpa=18&auctionCatalogPrice=16&auctionId=7402&auctionUnitQuantity=1&includeQuickViewLotData=true&lotIds=26033882&pid=auc-var-26033882&productName=VICKERY%20WINES%20Riesling%2C%20Eden%20Valley%202016%20Bottle",
    "locale": "en_AU",
    "csrf": {
        "tokenName": "csrf_token",
        "token": "I0GEkb97Y1mbVWixUo2f7sXj4EChyVDMO-CT3I6vV90VEfRJFLio5eBbartpUOaiJUZci22TbjoAnR-UVxaIJ2Umj51lWikd3oUxsTGM_ObrtgFiQXQqxJjY4D98BWf7_tI4uAu-kG6uttjdwArabsiJMx6qDGG0wvH2FLBQ8fpK9IjIBXo="
    },
    "success": true,
    "lotData": {
        "lotId": "26033882",
        "currentMaxBid": 17,
        "minimumBid": 18,
        "numberOfBidders": 2,
        "numberOfWatchers": 1,
        "hasMetReserve": true,
        "bidStatus": "Winning",
        "timestamp": 49568786,
        "myBid": "20"
    },
    "productBPA": "18.00",
    "priceIncBPA": "$18.88",
    "auctionPrice": "$16.00",
    "totalAuctionPrice": "$16.00",
    "lotId": "26033882",
    "pid": "auc-var-26033882",
    "unitQuantity": "1",
    "auctionBpa": "18"
}
